{
    "abstract": "The nucleotide sequence of thrS, the gene encoding dimeric Escherichia coli threonyl-tRNA synthetase [L-threonine:tRNAThr ligase (AMP forming), 6.1.1.3], has been determined. The structural part of the gene is found upstream of and on the same DNA coding strand as infC, the gene for translational initiation factor IF3. thrS is composed of 1,926 base pairs and accounts for a protein of molecular weight 73,906. In addition, a 336-base-pair sequence 5' to the thrS structural gene has been determined. There are only three nucleotides between the stop codon of thrS and the initiator codon of infC. The only potent transcriptional terminator structure is 55 base pairs downstream of the infC coding sequence. This implies that thrS and infC can be expressed from a polycistronic mRNA originating from a promoter upstream to thrS. Although sequence data indicate that thrS and infC are cotranscribed, in vitro transcription and RNA sequence analyses reveal the existence of a promoter within thrS. This promoter can account for the independent expression of infC as reported [Springer, M., Plumbridge, J. A., Trudel, M., Graffe, M. & Grunberg-Manago, M. (1982) Mol. Gen. Genet. 186, 247-252]. A second promoter has been located within infC and could link the expression of infC and that of the next downstream gene, pdzA. Whether these promoters function normally in vivo is an open question.",
    "authors": [
        {
            "affiliation": null,
            "firstname": "J F",
            "initials": "JF",
            "lastname": "Mayaux"
        },
        {
            "affiliation": null,
            "firstname": "G",
            "initials": "G",
            "lastname": "Fayat"
        },
        {
            "affiliation": null,
            "firstname": "M",
            "initials": "M",
            "lastname": "Fromant"
        },
        {
            "affiliation": null,
            "firstname": "M",
            "initials": "M",
            "lastname": "Springer"
        },
        {
            "affiliation": null,
            "firstname": "M",
            "initials": "M",
            "lastname": "Grunberg-Manago"
        },
        {
            "affiliation": null,
            "firstname": "S",
            "initials": "S",
            "lastname": "Blanquet"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1073/pnas.80.20.6152",
    "journal": "Proceedings of the National Academy of Sciences of the United States of America",
    "keywords": [],
    "methods": null,
    "publication_date": "1983-10-01",
    "pubmed_id": "6353409\n4336693\n4598299\n1180514\n330505\n409999\n25417\n94251\n6246368\n6254853\n6160466\n7007895\n7017708\n7042344\n7048258\n7048259\n7050631\n6751939\n6754091\n6337147\n6306257\n6325158",
    "results": null,
    "title": "Structural and transcriptional evidence for related thrS and infC expression.",
    "xml": "<Element 'PubmedArticle' at 0x7885026eec00>"
}